deb-multimedia
.org repository

Details for libavformat60 (10:6.0-dmo9) - arm64 - Unstable/Sid

FFmpeg file format library


Multi-Arch: same

Description-md5: b1e56f5e3773e44392531543ff8bb431
Section: libs
Priority: optional
Filename: pool/main/f/ffmpeg-dmo/libavformat60_6.0-dmo9_arm64.deb
Size: 1043448
MD5sum: fb0b5668755d505d523e1d56b246a167
SHA256: 01f99634af83f079ed4bb0473712955d8d7663c12252e6059f2865551fc0e6d1



Section: libs
Priority: optional
Build-Date: 16 August 2023

Depends:
   - libavcodec60 (>= 10:6.0).
   - libavutil58 (>= 10:6.0).
   - libbluray2 (>= 2:1.3.4).
   - libbz2-1.0.
   - libc6 (>= 2.35).
   - libchromaprint1 (>= 1:1.5.1).
   - libgcrypt20 (>= 1.10.0).
   - libgme0 (>= 0.5.5).
   - libopenmpt0 (>= 0.3.0).
   - librabbitmq4 (>= 0.6.0).
   - librist4 (>= 1:0.2.7).
   - libsmbclient (>= 2:4.0.3+dfsg1).
   - libsrt1.5-gnutls (>= 1.5.2).
   - libssl3 (>= 3.0.0).
   - libxml2 (>= 2.7.4).
   - libzmq5 (>= 4.0.1+dfsg).
   - zlib1g (>= 1:1.2.0.2).

Source: ffmpeg-dmo
Website: https://ffmpeg.org/
Installed-Size: 3 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libavformat60

You can also browse the application directory for libavformat60.